#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: EXMAGE - WordPress Image Links Premium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-28 10:26+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.2; wp-6.8.1\n"
"X-Domain: exmage-wordpress-image-links"

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:297
msgid "\"Alt Image\" prompt"
msgstr ""

#. %s: template name
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/functions.php:177
#, php-format
msgid "%s does not exist."
msgstr ""

#. %s: admin url
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:319
#, php-format
msgid "<a href=\"%s\">Add images from URLs</a>"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:32
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:59
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:99
msgid "Action"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/EXMAGELogs.php:30
msgid "Activity logs"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:344
msgid "Add"
msgstr ""

#. Description of the plugin
msgid ""
"Add images using external links - Save your storage with EXMAGE effortlessly"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:51
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:133
msgid "Add to gallery"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:14
msgid "Afghanistan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:5
msgid "Afrikaans"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:99
msgid "AI Engine"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:235
msgid "AI Model"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:16
msgid "Albania"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:6
msgid "Albanian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:17
msgid "Algeria"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1119
msgid "Alt image updated"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:18
msgid "American Samoa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:7
msgid "Amharic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:19
msgid "Andorra"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:20
msgid "Angola"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:21
msgid "Anguilla"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:22
msgid "Antarctica"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:23
msgid "Antigua and Barbuda"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:8
msgid "Arabic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:24
msgid "Argentina"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:25
msgid "Armenia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:9
msgid "Armenian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:26
msgid "Aruba"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1032
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1129
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1133
msgid "Attachment not found"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1027
msgid "Attachment updated"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:27
msgid "Australia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:28
msgid "Austria"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:318
msgid "Auto Update Key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:445
msgid "Auto update on: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:29
msgid "Azerbaijan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:10
msgid "Azerbaijani"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:30
msgid "Bahamas"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:31
msgid "Bahrain"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:32
msgid "Bangladesh"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:33
msgid "Barbados"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:11
msgid "Basque"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:34
msgid "Belarus"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:12
msgid "Belarusian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:36
msgid "Belau"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:35
msgid "Belgium"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:37
msgid "Belize"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:13
msgid "Bengali"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:38
msgid "Benin"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:39
msgid "Bermuda"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:40
msgid "Bhutan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:41
msgid "Bolivia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:42
msgid "Bonaire, Saint Eustatius and Saba"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:43
msgid "Bosnia and Herzegovina"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:14
msgid "Bosnian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:44
msgid "Botswana"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:45
msgid "Bouvet Island"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:46
msgid "Brazil"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:47
msgid "British Indian Ocean Territory"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:48
msgid "Brunei"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:49
msgid "Bulgaria"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:15
msgid "Bulgarian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:50
msgid "Burkina Faso"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:51
msgid "Burundi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:52
msgid "Cambodia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:53
msgid "Cameroon"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:54
msgid "Canada"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:889
msgid "Cannot delete file"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:895
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:959
msgid "Cannot find external URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:55
msgid "Cape Verde"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:16
msgid "Catalan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:56
msgid "Cayman Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:17
msgid "Cebuano"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:57
msgid "Central African Republic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:58
msgid "Chad"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:757
msgid ""
"Change this image to use external link. The existing image file stored on "
"your server will be deleted."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1062
msgid "Chat GPT: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:258
msgid "Check AI Engine API is working"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:18
msgid "Chichewa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:59
msgid "Chile"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:60
msgid "China"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:19
msgid "Chinese (Simplified)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:20
msgid "Chinese (Traditional)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:61
msgid "Christmas Island"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1591
msgid "Click here to select this exmage"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:443
msgid "Click Update now to start schedule update"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:62
msgid "Cocos (Keeling) Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:63
msgid "Colombia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:265
msgid "Command options"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:64
msgid "Comoros"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:65
msgid "Congo (Brazzaville)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:66
msgid "Congo (Kinshasa)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:67
msgid "Cook Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:21
msgid "Corsican"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:68
msgid "Costa Rica"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:69
msgid "Croatia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:22
msgid "Croatian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:70
msgid "Cuba"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:71
msgid "Cura&ccedil;ao"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:72
msgid "Cyprus"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:23
msgid "Czech"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:73
msgid "Czech Republic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:24
msgid "Danish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:52
msgid "Date"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:524
msgid "days"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:100
msgid "Delete"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:74
msgid "Denmark"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:434
msgid "Deselect"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:212
msgid "Disable"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:75
msgid "Djibouti"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:76
msgid "Dominica"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:77
msgid "Dominican Republic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:25
msgid "Dutch"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:78
msgid "Ecuador"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:79
msgid "Egypt"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:80
msgid "El Salvador"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1101
msgid "Empty Google API key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1108
msgid "Empty OpenAI API key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:116
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:139
msgid "Enable"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:144
msgid "Enable Thumbnail video"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:26
msgid "English"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:81
msgid "Equatorial Guinea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:82
msgid "Eritrea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1377
msgid "Error url video"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:27
msgid "Esperanto"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:83
msgid "Estonia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:28
msgid "Estonian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:225
msgid "Eswatini"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:84
msgid "Ethiopia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:86
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:87
msgid "Exmage"
msgstr ""

#. Name of the plugin
msgid "EXMAGE - WordPress Image Links Premium"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:705
msgid "External URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:85
msgid "Falkland Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:86
msgid "Faroe Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:87
msgid "Fiji"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:29
msgid "Filipino"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:88
msgid "Finland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:30
msgid "Finnish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:89
msgid "France"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:31
msgid "French"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:90
msgid "French Guiana"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:91
msgid "French Polynesia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:92
msgid "French Southern Territories"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:32
msgid "Frisian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:93
msgid "Gabon"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:33
msgid "Galician"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:94
msgid "Gambia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:215
msgid "Gemini 1.5 Flash"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:216
msgid "Gemini 1.5 Flash-8B"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:217
msgid "Gemini 1.5 Pro"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:218
msgid "Gemini 2.0 Flash (Experimental)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1067
msgid "Gemini: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:97
msgid "General"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:95
msgid "Georgia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:34
msgid "Georgian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:35
msgid "German"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:96
msgid "Germany"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:476
msgid "Get Key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:97
msgid "Ghana"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:98
msgid "Gibraltar"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:242
msgid "Google AI API Key (Gemini)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagegemini.php:70
msgid "Google API Error: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:225
msgid "GPT 3.5 Turbo"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:224
msgid "GPT 3.5 Turbo 16k"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:226
msgid "GPT 3.5 Turbo Instruct"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:223
msgid "GPT 4"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:222
msgid "GPT 4 Turbo"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:221
msgid "GPT 4o"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:99
msgid "Greece"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:36
msgid "Greek"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:100
msgid "Greenland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:101
msgid "Grenada"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:102
msgid "Guadeloupe"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:103
msgid "Guam"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:104
msgid "Guatemala"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:105
msgid "Guernsey"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:484
msgid "guide"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:106
msgid "Guinea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:107
msgid "Guinea-Bissau"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:37
msgid "Gujarati"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:108
msgid "Guyana"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:109
msgid "Haiti"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:38
msgid "Haitian Creole"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:39
msgid "Hausa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:40
msgid "Hawaiian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:110
msgid "Heard Island and McDonald Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:41
msgid "Hebrew"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:42
msgid "Hindi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:43
msgid "Hmong"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:111
msgid "Honduras"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:112
msgid "Hong Kong"
msgstr ""

#. Author URI of the plugin
msgid "https://villatheme.com"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:44
msgid "Hungarian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:113
msgid "Hungary"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:114
msgid "Iceland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:45
msgid "Icelandic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:50
msgid "ID"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:46
msgid "Igbo"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:51
msgid "Image"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1322
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1386
msgid "Image exists"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:115
msgid "India"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:116
msgid "Indonesia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:47
msgid "Indonesian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagegemini.php:34
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:34
msgid "Invalid API key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1278
msgid "Invalid Media URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:892
msgid "Invalid or not supported image URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1392
msgid "Invalid or not supported video URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:117
msgid "Iran"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:118
msgid "Iraq"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:119
msgid "Ireland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:48
msgid "Irish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:120
msgid "Isle of Man"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:121
msgid "Israel"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:49
msgid "Italian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:122
msgid "Italy"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:123
msgid "Ivory Coast"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:124
msgid "Jamaica"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:125
msgid "Japan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:50
msgid "Japanese"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:51
msgid "Javanese"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:126
msgid "Jersey"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:127
msgid "Jordan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:52
msgid "Kannada"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:53
msgid "Kazakh"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:128
msgid "Kazakhstan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:129
msgid "Kenya"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:54
msgid "Khmer"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:130
msgid "Kiribati"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:55
msgid "Korean"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:56
msgid "Kurdish (Kurmanji)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:131
msgid "Kuwait"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:57
msgid "Kyrgyz"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:132
msgid "Kyrgyzstan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:58
msgid "Lao"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:133
msgid "Laos"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:59
msgid "Latin"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:134
msgid "Latvia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:60
msgid "Latvian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:135
msgid "Lebanon"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:136
msgid "Lesotho"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:137
msgid "Liberia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:138
msgid "Libya"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:139
msgid "Liechtenstein"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:140
msgid "Lithuania"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:61
msgid "Lithuanian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:141
msgid "Luxembourg"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:62
msgid "Luxembourgish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:142
msgid "Macao"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:63
msgid "Macedonian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:144
msgid "Madagascar"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:64
msgid "Malagasy"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:145
msgid "Malawi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:65
msgid "Malay"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:66
msgid "Malayalam"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:146
msgid "Malaysia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:147
msgid "Maldives"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:148
msgid "Mali"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:149
msgid "Malta"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:67
msgid "Maltese"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:68
msgid "Maori"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:69
msgid "Marathi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:150
msgid "Marshall Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:151
msgid "Martinique"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:152
msgid "Mauritania"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:153
msgid "Mauritius"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:276
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:279
msgid "Max characters"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:154
msgid "Mayotte"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:155
msgid "Mexico"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:156
msgid "Micronesia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:269
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:272
msgid "Min characters"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:157
msgid "Moldova"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:158
msgid "Monaco"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:159
msgid "Mongolia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:70
msgid "Mongolian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:160
msgid "Montenegro"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:161
msgid "Montserrat"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:162
msgid "Morocco"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:163
msgid "Mozambique"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:164
msgid "Myanmar"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:71
msgid "Myanmar (Burmese)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:165
msgid "Namibia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:166
msgid "Nauru"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:167
msgid "Nepal"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:72
msgid "Nepali"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:168
msgid "Netherlands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:169
msgid "New Caledonia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:170
msgid "New Zealand"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:171
msgid "Nicaragua"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:172
msgid "Niger"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:173
msgid "Nigeria"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:174
msgid "Niue"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1249
msgid "No valid image URLs found"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:192
msgid "Nonce verify failed, please try again later"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:175
msgid "Norfolk Island"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:177
msgid "North Korea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:143
msgid "North Macedonia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:176
msgid "Northern Mariana Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:178
msgid "Norway"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:73
msgid "Norwegian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:140
msgid "Number of activity logs per page"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:179
msgid "Oman"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:248
msgid "Open AI API Key (Chat GPT)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:71
msgid "OpenAI API Error: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:180
msgid "Pakistan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:181
msgid "Palestinian Territory"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:182
msgid "Panama"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:183
msgid "Papua New Guinea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:184
msgid "Paraguay"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:74
msgid "Pashto"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:350
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:79
msgid ""
"Paste an external image URL here or press Enter after you type to process"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:75
msgid "Persian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:185
msgid "Peru"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:186
msgid "Philippines"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:187
msgid "Pitcairn"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:481
msgid "Please fill your key what you get from "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1053
msgid "Please select AI model"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:188
msgid "Poland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:76
msgid "Polish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:189
msgid "Portugal"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:77
msgid "Portuguese"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:107
msgid "Post type"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:33
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:60
msgid "Preview"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:190
msgid "Puerto Rico"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:78
msgid "Punjabi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:191
msgid "Qatar"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:430
msgid "Remove"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:192
msgid "Reunion"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:193
msgid "Romania"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:79
msgid "Romanian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:194
msgid "Russia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:80
msgid "Russian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:195
msgid "Rwanda"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:205
msgid "S&atilde;o Tom&eacute; and Pr&iacute;ncipe"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:196
msgid "Saint Barth&eacute;lemy"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:197
msgid "Saint Helena"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:198
msgid "Saint Kitts and Nevis"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:199
msgid "Saint Lucia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:201
msgid "Saint Martin (Dutch part)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:200
msgid "Saint Martin (French part)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:202
msgid "Saint Pierre and Miquelon"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:203
msgid "Saint Vincent and the Grenadines"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:259
msgid "Samoa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:81
msgid "Samoan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:204
msgid "San Marino"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:206
msgid "Saudi Arabia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:82
msgid "Save"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:86
msgid "Save & Check Key"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:337
#, php-format
msgid ""
"Save storage by using an external image URL(need to add multiple URLs? <a "
"target=\"_blank\" href=\"%s\">Click here</a>):"
msgstr ""

#. %s: admin url
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:337
msgid "Save storage by using external image URLs(one line each):"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:787
msgid ""
"Save this image to your WordPress server like normal images so that it will "
"be editable"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:962
msgid "Saved already, please reload the page"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:82
msgid "Scottish Gaelic"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:483
msgid "See"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:207
msgid "Senegal"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:208
msgid "Serbia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:83
msgid "Serbian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:84
msgid "Sesotho"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/exmage-wordpress-image-links.php:127
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:97
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:98
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:43
msgid "Settings"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:209
msgid "Seychelles"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:85
msgid "Shona"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:720
msgid "Shortcode:"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:210
msgid "Sierra Leone"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:86
msgid "Sindhi"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:211
msgid "Singapore"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:87
msgid "Sinhala"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:88
msgid "Slovak"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:212
msgid "Slovakia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:213
msgid "Slovenia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:89
msgid "Slovenian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:214
msgid "Solomon Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:90
msgid "Somali"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:215
msgid "Somalia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:216
msgid "South Africa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:217
msgid "South Georgia/Sandwich Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:218
msgid "South Korea"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:219
msgid "South Sudan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:220
msgid "Spain"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:91
msgid "Spanish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:221
msgid "Sri Lanka"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagegemini.php:62
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:63
msgid "Success"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1028
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1120
msgid "success"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1307
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1367
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1390
msgid "Successful"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:222
msgid "Sudan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:92
msgid "Sundanese"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:223
msgid "Suriname"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:224
msgid "Svalbard and Jan Mayen"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:93
msgid "Swahili"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:226
msgid "Sweden"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:94
msgid "Swedish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:227
msgid "Switzerland"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:228
msgid "Syria"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:229
msgid "Taiwan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:95
msgid "Tajik"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:230
msgid "Tajikistan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:96
msgid "Tamil"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:231
msgid "Tanzania"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:108
msgid "Taxonomies"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:97
msgid "Telugu"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:253
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:255
msgid "Test AI Engine"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:98
msgid "Thai"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:232
msgid "Thailand"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1124
msgid ""
"There was an error during the generator process, please reload and generate "
"again."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1087
msgid "This feature is disabled, please enable it in EXMAGE plugin settings."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:437
msgid "This is an external media file"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:103
msgid "Thumbnail"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:233
msgid "Timor-Leste"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:234
msgid "Togo"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:235
msgid "Tokelau"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:236
msgid "Tonga"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings-helper.php:533
msgid "Total database record: "
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:237
msgid "Trinidad and Tobago"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:238
msgid "Tunisia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:239
msgid "Turkey"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:99
msgid "Turkish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:240
msgid "Turkmenistan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:241
msgid "Turks and Caicos Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:242
msgid "Tuvalu"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:243
msgid "Uganda"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:244
msgid "Ukraine"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:100
msgid "Ukrainian"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1056
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:58
msgid "Unexpected error"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:245
msgid "United Arab Emirates"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:246
msgid "United Kingdom (UK)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:247
msgid "United States (US)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:248
msgid "United States (US) Minor Outlying Islands"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:100
msgid "Update"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:14
msgid "Upload Image from URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:15
msgid "Upload Video from URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:334
msgctxt "Uploader: Upload file - or - Use an external image URL"
msgid "or"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:101
msgid "Urdu"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:31
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:58
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/exmage-form.php:98
msgid "URL"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageadmin.php:1035
msgid "Url is not the same type as this attachment or not support"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:249
msgid "Uruguay"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:106
msgid "User Profile"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:102
msgid "Uzbek"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:250
msgid "Uzbekistan"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:251
msgid "Vanuatu"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:252
msgid "Vatican"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:253
msgid "Venezuela"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:98
msgid "Video"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:254
msgid "Vietnam"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:103
msgid "Vietnamese"
msgstr ""

#. Author of the plugin
msgid "VillaTheme"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:255
msgid "Virgin Islands (British)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:256
msgid "Virgin Islands (US)"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:257
msgid "Wallis and Futuna"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagegemini.php:66
msgid ""
"We encountered a problem registering your GoogleAI API key. Please check "
"your API Key."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:67
msgid ""
"We encountered a problem registering your OpenAI API key. Please check your "
"API Key."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:104
msgid "Welsh"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:258
msgid "Western Sahara"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:283
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:286
msgid "Writing style"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:290
#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagesettings.php:293
msgid "Writing tone"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:105
msgid "Xhosa"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:260
msgid "Yemen"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:106
msgid "Yiddish"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:107
msgid "Yoruba"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/includes/classlogs.php:189
msgid "You do not have permission to delete affiliate requests"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmagegemini.php:64
msgid ""
"Your credit balance is too low to access the GOOGLEAI API. Please go to "
"Plans & Billing to upgrade or purchase credits."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/admin/exmageopenai.php:65
msgid ""
"Your credit balance is too low to access the OpenAI API. Please go to Plans "
"& Billing to upgrade or purchase credits."
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:261
msgid "Zambia"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:262
msgid "Zimbabwe"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/languages.php:108
msgid "Zulu"
msgstr ""

#: D:/git-2024-12/exmage-wordpress-image-links/exmage-wordpress-image-links/templates/dist/countries.php:15
msgid "Åland Islands"
msgstr ""
